## r-cran-ncdf4 1.13

=== debian/changelog ===
r-cran-ncdf4 (1.13-1) unstable; urgency=low

  * Initial release (Closes: #763501)

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 30 Sep 2014 12:55:32 +0200
