=== debian/control ===
Source: r-cran-ncdf4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
	       dh-autoreconf,
               cdbs,
               r-base-dev,
               libnetcdf-dev (>= 1:4.1),
	       netcdf-bin
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-ncdf4.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-ncdf4.git
Homepage: http://cran.r-project.org/web/packages/ncdf4/index.html

Package: r-cran-ncdf4
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNU R interface to Unidata netCDF format data files
 High-level R interface to data files written using Unidata's netCDF
 library (version 4 or earlier), which are binary data files that are
 portable across platforms and include metadata information in addition
 to the data sets. Using this package, netCDF files
 (either version 4 or "classic" version 3) can be opened and data sets
 read in easily. It is also easy to create new netCDF dimensions,
 variables, and files, in either version 3 or 4 format, and manipulate
 existing netCDF files.
