## r-cran-ncdf4 1.15

=== debian/changelog ===
r-cran-ncdf4 (1.15-1build1) xenial; urgency=medium

  * No-change rebuild for netcdf transition.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 22:08:47 +0000

r-cran-ncdf4 (1.15-1) unstable; urgency=medium

  * New upstream release 1.15
  * Bump standards version to 3.9.6
  * Refresh patches

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 15 Dec 2015 14:09:22 +0100
