=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                libnetcdf-dev (>= 1:4.1),
 	       netcdf-bin
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-ncdf4.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-ncdf4.git
 Homepage: http://cran.r-project.org/web/packages/ncdf4/index.html
