=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_DH_ALWAYS_EXCLUDE := HDF5_COPYING
DEB_DH_MD5SUMS_ARGS := --exclude=HDF5_COPYING

include /usr/share/R/debian/r-cran.mk

pre-build::
	(cd tools && ./regenerate)
