=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ncdf4_([\d\.-]*).tar.gz
