=== debian/changelog ===
r-cran-ncdf4 (1.16-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 15:24:36 +0200

r-cran-ncdf4 (1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 12:53:41 +0200
