## r-cran-ncdf4 1.16.1

=== debian/changelog ===
r-cran-ncdf4 (1.16.1-1) unstable; urgency=medium

  * Bálint does not manage to keep on maintaining this package
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:34:49 +0200
