=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-ncdf4
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
                netcdf-bin
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
 Homepage: https://cran.r-project.org/package=ncdf4
