## r-cran-ncdf4 1.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ncdf4
-Version: 1.16
-Date: 2017-04-01
+Version: 1.17
+Date: 2019-10-22
 Title: Interface to Unidata netCDF (Version 4 or Earlier) Format Data
         Files
 Author: David Pierce <dpierce@ucsd.edu>
@@ -10,6 +10,6 @@
 License: GPL (>= 3)
 URL: http://cirrus.ucsd.edu/~pierce/ncdf
 NeedsCompilation: yes
-Packaged: 2017-04-01 21:29:52 UTC; pierce
+Packaged: 2019-10-23 18:33:33 UTC; pierce
 Repository: CRAN
-Date/Publication: 2017-04-01 22:56:52 UTC
+Date/Publication: 2019-10-23 19:10:03 UTC
