=== debian/changelog ===
r-cran-ncdf4 (1.17-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

  [ Andreas Tille ]
  * Set upstream metadata fields: Archive.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 18:51:25 +0100
