=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
                netcdf-bin
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
 Homepage: https://cran.r-project.org/package=ncdf4
