=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem R

override_dh_auto_configure:
	cd tools && ./regenerate
	dh_auto_configure

override_dh_install:
	dh_install
	find debian -name HDF5_COPYING -delete
