=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/ncdf4_([\d\.-]*).tar.gz
