=== debian/changelog ===
r-cran-ncdf4 (1.19-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.19

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 18:43:36 +0530

r-cran-ncdf4 (1.18-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.18

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Nov 2021 18:06:59 +0530

r-cran-ncdf4 (1.17.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.17.1
  * Drop fix-autoconf2.70.patch
  * Refresh patches
  * d/rules: Let do not override dh_auto_configure anymore
    since layout has changed now

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:38:40 +0530

r-cran-ncdf4 (1.17-2) unstable; urgency=medium

  * Team Upload.
  * d/p/fix-autoconf2.70.patch: Fix FTBFS with autoconf 2.70
    - Thanks to Jeremy Sowden <jeremy@azazel.net> for the patch
      (Closes: #978891)
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Contact.
  * watch file standard 4 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 08 Sep 2021 21:15:20 +0530
