=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ncdf4_([\d\.-]*).tar.gz
