=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-ncdf4
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
+Homepage: https://cran.r-project.org/package=ncdf4
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
                netcdf-bin
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
-Homepage: https://cran.r-project.org/package=ncdf4
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ncdf4
 Architecture: any
