## r-cran-ncdf4 1.22

=== debian/changelog ===
r-cran-ncdf4 (1.22-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:35:55 +1100

r-cran-ncdf4 (1.22-1build1) noble; urgency=high

  * No change rebuild against libnetcdf19t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:52:04 +0100

r-cran-ncdf4 (1.22-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 07:44:43 +0100
