=== debian/changelog ===
r-cran-ncdf4 (1.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 04 Oct 2024 08:31:06 +0900
