=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name HDF5_COPYING -delete
