=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-ncdf4
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
-Homepage: https://cran.r-project.org/package=ncdf4
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
-               netcdf-bin
-Testsuite: autopkgtest-pkg-r
+               netcdf-bin,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdf4.git
+Homepage: https://cran.r-project.org/package=ncdf4
+Rules-Requires-Root: no
 
 Package: r-cran-ncdf4
 Architecture: any
